#footer_links{display:inline-block;margin:53px 30px 0;vertical-align:top;}
.footer_links{display:inline-block;margin:40px 30px 0;vertical-align:top;}
#footer_links a,
a.button{background:#ff0010 none repeat scroll 0 0;border-radius:3px;border-top:3px solid #bf000c;color:#fff;display:inline-block;font-size:14px;font-weight:bold;margin:2px 4px 10px;padding:2px 14px 7px;text-align:center;text-decoration:none;text-shadow:1px 1px #000;text-transform:uppercase;}
.footer_links a,
a.button{background:#ff0010 none repeat scroll 0 0;border-radius:3px;border-top:3px solid #bf000c;color:#fff;display:inline-block;font-size:14px;font-weight:bold;margin:2px 4px 10px;padding:2px 14px 7px;text-align:center;text-decoration:none;text-shadow:1px 1px #000;text-transform:uppercase;}
#accu_footer{border-top:8px solid #fc0a16;}
img#id-theft-protected{margin:50px 30px 20px;}
.accu_footer_resp{max-width:1000px;}
#accu_footer {background: url("/images/footer-bg2.png") repeat-x scroll 0 0 transparent;color: #666666;	font-size: 11px;height: 205px;text-align: center}
#accu_footer img {border: 0 none;margin: 35px 30px 20px}
#accu_footer_text a {color: #666}
@media screen and (max-width:768px){
#accu_footer img{border:0 none;margin:15px 30px;}
img#id-theft-protected{margin:30px 30px 15px;}
}
@media screen and (max-width:1200px){a.callout-text{font-size:13px;}
}
a.button.widebutton {color:#fff; text-decoration: none; padding: 8px 24px 9px; margin: 0;}
a.button.widebutton:hover {background: #333;border-top: 3px solid #000;}